sayren Docs
내 정보

내 회원 정보 조회

GET
/storefront/v1/me

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X GET 'https://api.sayren.io/storefront/v1/me'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "memberId": "string",    "email": "user@example.com",    "name": "string",    "phone": "string",    "point": 0,    "marketingAgreed": true,    "joinedAt": "string",    "reconsentRequired": true  },  "error": null}